Subject: New Reply Received - Conversation with Shrutika Kothari
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 07:02:49 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Conversation with Shrutika Kothari  Ticket comment <div>Hello,
</div>
<div class="">
<br class="">
</div>
<div class="">I am unsure of what is happening. I had very clearly informed that the visit to “check” the chair should be BEFORE 10am today. Till now not a phone call to even inform someone is on the way. I do not understand what is needed to be “CHECKED” when
 its clear there is a defect and it must be replaced. So, thanks to revert with a date/time of the solution to close this.<br class="">
<div class="">
<div dir="auto" style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none; word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">
<div dir="auto" style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none; word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">
<div dir="auto" style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none; word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">
<div>Best Wishes,<br class="">
<br class="">
Shrutika Kothari </div>
<div>
<br class="">
</div>
</div>
<br class="Apple-interchange-newline">
</div>
<br class="Apple-interchange-newline">
</div>
<br class="Apple-interchange-newline">
<br class="Apple-interchange-newline">
</div>
<div>
<br class="">
<blockquote class="">
<div class=""></div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Mar 2022, at 10:46, Home Box &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:
<br class="Apple-interchange-newline">
</div>
<div class="">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div class="">
<div dir="ltr" class="">
<div dir="ltr" class="">Hi Shrutika, </div>
<div class="">
<br class="">
</div>
<div class="">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div class=""> </div>
<div class="">We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick.</div>
<div class="">
<br class="">
</div>
<div class="">We request you to allow us some more time. </div>
<div class="">
<br class="">
</div>
<div class="">Thank you for your understanding and cooperation.</div>
<div class="">
<br class="">
</div>
<div class="">Feel free to get in touch with us for further assistance.</div>
<div class="">
<br class="">
</div>
<div class="">Your Friends,</div>
<div class="">The Support Team</div>
</div>
</div>
</div>

</div>
</div>

<br class="">

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3979203